CREATE TABLE [C6Staging].[ALL_CF_PB] (
	[ID_CLI] varchar(35) NULL,
	[NOME] varchar(256) NULL,
	[COGNOME] varchar(256) NULL,
	[CODICEFISCALE] varchar(128) NULL,
	[TIPO] varchar(256) NULL,
	[AGENTE] varchar(138) NULL,
	[CHIAVE_PB] varchar(35) NULL,
	[CHIAVE_CLIENTE] varchar(35) NULL,
	[NOME_CLIENTE] varchar(256) NULL,
	[COGNOME_CLIENTE] varchar(256) NULL,
	[CODICE_FISCALE] varchar(128) NULL,
	[TIPO_CLIENTE] varchar(256) NULL,
	[RETE_PB] varchar(10) NULL,
	[CODICE_PB] varchar(128) NULL,
	[DATA_NASCITA] datetime NULL,
	[MARITALSTATUS] varchar(35) NULL,
	[OID] varchar(512) NULL
)
GO